» Ubuntu » Пакети

Error

two or more packages specified (ibid oneiric)